Index: /trunk/language/sk_SK/admin.lang.php
===================================================================
--- /trunk/language/sk_SK/admin.lang.php	(revision 8650)
+++ /trunk/language/sk_SK/admin.lang.php	(revision 8651)
@@ -48,6 +48,4 @@
 $lang['%d users'] = '%d používateľov';
 $lang['%d waiting for validation'] = '%d čaká na schválenie';
-$lang['%d waiting pictures rejected'] = '%d fotografií odmietnutých';
-$lang['%d waiting pictures validated'] = '%d fotografií schválených';
 $lang['Actions'] = 'Akcia';
 $lang['Activate'] = 'Aktivovať';
@@ -90,5 +88,4 @@
 $lang['Email admins when a valid comment is entered'] = 'Poslať e-mail administrátorom pri vložení nového komentára';
 $lang['Email admins when a comment requires validation'] = 'Poslať e-mail administrátorom pri vložení nového komentára vyžadujúceho schválenie.';
-$lang['Email admins when a picture is uploaded'] = 'Poslať e-mail administrátorom pri nahraní novej fotografie.';
 $lang['Empty caddie'] = 'Odstrániť obsah košíku';
 $lang['Environment'] = 'Prostredie';
@@ -149,5 +146,4 @@
 $lang['Rating by guests'] = 'Hodnotenie hosťami';
 $lang['Rating'] = 'Hodnotenie';
-$lang['Reject All'] = 'Zamietnuť všetky';
 $lang['Reject'] = 'Zamietnuť';
 $lang['Representant'] = 'Ukážkové';
@@ -175,5 +171,4 @@
 $lang['User comments validation'] = 'Schválenie komentárov používateľa';
 $lang['Users'] = 'Používatelia';
-$lang['Validate All'] = 'Schváliť všetky';
 $lang['Validate'] = 'Schváliť';
 $lang['Validation'] = 'Schválenie';
@@ -199,5 +194,4 @@
 $lang['Public / Private'] = 'Verejná / Súkromná';
 $lang['Manage authorizations for selected albums'] = 'Nastaviť oprávnenie pre vybrané albumy';
-$lang['Select uploadable albums'] = 'Zvoliť albumy s možnosťou nahrávania obsahu';
 $lang['Virtual album added'] = 'Virtuálny album pridaný';
 $lang['Virtual album deleted'] = 'Virtuálny album zmazaný';
@@ -218,5 +212,4 @@
 $lang['edit album permissions'] = 'upraviť oprávnenie k albumu';
 $lang['Album updated successfully'] = 'Informácie o albume boli úspěšne aktualizované.';
-$lang['Authorize upload'] = 'Povoliť nahrávanie fotografií';
 $lang['elements per page'] = 'položiek na stránke';
 $lang['elements'] = 'položky';
@@ -363,5 +356,4 @@
 $lang['Thumbnail creation'] = 'Vytvoriť náhľad';
 $lang['Database synchronization with files'] = 'Synchronizácia databázy so súbormi';
-$lang['Pictures waiting for validation'] = 'Fotografie čakajúce na schválenie';
 $lang['all'] = 'všetko';
 $lang['pictures without thumbnail (jpeg and png only)'] = 'fotografie bez náhľadu (len jpeg alebo png)';
@@ -552,6 +544,4 @@
 $lang['Purge compiled templates'] = 'Previesť údržbu šablón';
 $lang['Upload'] = 'Nahrať fotografie';
-$lang['Show upload link every time'] = 'Vždy zobraziť odkaz pre nahratie fotografie';
-$lang['User access level to upload'] = 'Povoliť používateľom nahrávať fotografie na server';
 $lang['ACCESS_0'] = 'Voľný prístup';
 $lang['ACCESS_1'] = 'Prístupné všetkým';
@@ -729,5 +719,4 @@
 $lang['The following tag was deleted'] = 'Nasledujúce kľúčové slovo bolo odstránené';
 $lang['Miscellaneous'] = 'Rôzne';
-$lang['User Upload'] = 'Používateľské nahrávanie fotografií';
 $lang['Virtual Links'] = 'Virtuálne odkazy';
 $lang['There is no other language available.'] = 'Nie je dostupný žiadny ďalší jazyk.';
Index: /trunk/language/sk_SK/common.lang.php
===================================================================
--- /trunk/language/sk_SK/common.lang.php	(revision 8650)
+++ /trunk/language/sk_SK/common.lang.php	(revision 8651)
@@ -49,6 +49,4 @@
 $lang['%d new user'] = '%d nový používateľ';
 $lang['%d new users'] = '%d nových používateľov';
-$lang['%d waiting element'] = '%d čakajúci objekt';
-$lang['%d waiting elements'] = '%d čakajúcich objektov';
 $lang['About'] = 'O galérii';
 $lang['All tags'] = 'Všetky kľúčové slová';
@@ -326,5 +324,4 @@
 $lang['Picture name: %s'] = '*Názov fotografie: %s';
 $lang['Creation date: %s'] = 'Dátum vytvorenia: %s';
-$lang['Waiting page: %s'] = 'Čakanie na stránku: %s';
 $lang['Picture uploaded by %s'] = 'Fotografia nahraná %s';
 $lang['Bad status for user "guest", using default status. Please notify the webmaster.'] = 'Zlý stav pre používateľa "hosť", bude použitý východzí stav. Prosím informujte webmastra.';
Index: /trunk/language/sl_SL/common.lang.php
===================================================================
--- /trunk/language/sl_SL/common.lang.php	(revision 8650)
+++ /trunk/language/sl_SL/common.lang.php	(revision 8651)
@@ -42,6 +42,4 @@
 $lang['%d new user'] = '%d novi uporabnik';
 $lang['%d new users'] = '%d novih uporabnikov';
-$lang['%d waiting element'] = '%d čakajoč element';
-$lang['%d waiting elements'] = '%d čakajočih elementov';
 $lang['About'] = 'Vizitka';
 $lang['All tags'] = 'Vse označbe';
@@ -300,5 +298,4 @@
 $lang['Picture name: %s'] = 'Ime slike: %s';
 $lang['Creation date: %s'] = 'Datum nastanka: %s';
-$lang['Waiting page: %s'] = 'Čakajoče strani: %s';
 $lang['Picture uploaded by %s'] = 'Sliko naložil %s';
 $lang['Bad status for user "guest", using default status. Please notify the webmaster.'] = 'Nepravilen status uporabnika "guest", uporabljen bo privzeti status. Prosim obvestite skrbnika.';
Index: /trunk/language/sr_RS/admin.lang.php
===================================================================
--- /trunk/language/sr_RS/admin.lang.php	(revision 8650)
+++ /trunk/language/sr_RS/admin.lang.php	(revision 8651)
@@ -47,6 +47,4 @@
 $lang['%d users'] = '%d корисника';
 $lang['%d waiting for validation'] = '%d чекање на оверу';
-$lang['%d waiting pictures rejected'] = '%d слика на чекању одбачено';
-$lang['%d waiting pictures validated'] = '%d слика на чекању одобрено';
 $lang['Actions'] = 'Поступци';
 $lang['Activate'] = 'Укључи';
@@ -89,5 +87,4 @@
 $lang['Email admins when a valid comment is entered'] = 'Пошаљи електронску пошту администраторима при упису нових коментара';
 $lang['Email admins when a comment requires validation'] = 'Пошаљи електронску пошту администраторима када коментар треба оверу';
-$lang['Email admins when a picture is uploaded'] = 'Пошаљи електронску пошту администраторима при слању нових слика';
 $lang['Empty caddie'] = 'Испразни фиоку';
 $lang['Environment'] = 'Окружење';
@@ -148,5 +145,4 @@
 $lang['Rating by guests'] = 'Оцене гостију';
 $lang['Rating'] = 'Оцењивање';
-$lang['Reject All'] = 'Одбаци све';
 $lang['Reject'] = 'Одбаци';
 $lang['Representant'] = 'Представник';
@@ -174,5 +170,4 @@
 $lang['User comments validation'] = 'Овера корисничких коментара';
 $lang['Users'] = 'Корисници';
-$lang['Validate All'] = 'Овери све';
 $lang['Validate'] = 'Овери';
 $lang['Validation'] = 'Овера';
@@ -198,5 +193,4 @@
 $lang['Public / Private'] = 'Јавно / Лично';
 $lang['Manage authorizations for selected albums'] = 'Управљање овлашћењима за одабране категорије';
-$lang['Select uploadable albums'] = 'Одаберите категорије у којима је могуће слање';
 $lang['Virtual album added'] = 'Виртуелна категорија додата';
 $lang['Virtual album deleted'] = 'Виртуелна категорија избрисана';
@@ -216,5 +210,4 @@
 $lang['edit album permissions'] = 'уреди дозволе категорије';
 $lang['Album updated successfully'] = 'Подаци категорије успешно обновљени.';
-$lang['Authorize upload'] = 'Одобри слање';
 $lang['elements per page'] = 'елемената по страници';
 $lang['elements'] = 'елементи';
@@ -363,5 +356,4 @@
 $lang['Thumbnail creation'] = 'Израда повезних сличица';
 $lang['Database synchronization with files'] = 'Синхронизација базе података са датотекама';
-$lang['Pictures waiting for validation'] = 'Слике на чекању овере';
 $lang['all'] = 'све';
 $lang['pictures without thumbnail (jpeg and png only)'] = 'слике без повезних сличица (само jpeg и png)';
@@ -554,6 +546,4 @@
 $lang['Can\'t connect to server.'] = 'Не могу се повезати на сервер.';
 $lang['Purge compiled templates'] = 'Испразни обрађене шаблоне';
-$lang['Show upload link every time'] = 'Прикажи везу за слање сваки пут';
-$lang['User access level to upload'] = 'Кориснички приступни ниво потребан за слање';
 $lang['ACCESS_0'] = 'Слободан приступ';
 $lang['ACCESS_1'] = 'Приступ свима';
@@ -727,5 +717,4 @@
 $lang['The following tag was deleted'] = 'Текућа ознака је обрисана';
 $lang['Miscellaneous'] = 'Остало';
-$lang['User Upload'] = 'Корисници послали';
 $lang['Virtual Links'] = 'Виртуалне везе';
 $lang['There is no other language available.'] = 'Други језик није доступан.';
Index: /trunk/language/sr_RS/common.lang.php
===================================================================
--- /trunk/language/sr_RS/common.lang.php	(revision 8650)
+++ /trunk/language/sr_RS/common.lang.php	(revision 8651)
@@ -45,6 +45,4 @@
 $lang['%d new user'] = '%d нови корисник';
 $lang['%d new users'] = '%d нови корисници';
-$lang['%d waiting element'] = '%d ставка на чекању';
-$lang['%d waiting elements'] = '%d ставке на чекању';
 $lang['About'] = 'O...';
 $lang['All tags'] = 'Све ознаке';
@@ -322,5 +320,4 @@
 $lang['Picture name: %s'] = 'Назив слике: %s';
 $lang['Creation date: %s'] = 'Датум израде: %s';
-$lang['Waiting page: %s'] = 'Страница чекања: %s';
 $lang['Picture uploaded by %s'] = 'Слику пребацио %s';
 // --------- Starting below: New or revised $lang ---- from version 1.7.1
Index: /trunk/language/sv_SE/admin.lang.php
===================================================================
--- /trunk/language/sv_SE/admin.lang.php	(revision 8650)
+++ /trunk/language/sv_SE/admin.lang.php	(revision 8651)
@@ -47,6 +47,4 @@
 $lang['%d users'] = '%d användare';
 $lang['%d waiting for validation'] = '%d väntar på godkännande';
-$lang['%d waiting pictures rejected'] = '%d väntande bilder nekade';
-$lang['%d waiting pictures validated'] = '%d väntande bilder godkända';
 $lang['Actions'] = 'Åtgärder';
 $lang['Activate'] = 'Aktivera';
@@ -89,5 +87,4 @@
 $lang['Email admins when a valid comment is entered'] = 'Sänd mail till admin när en giltig kommentar är inlagd';
 $lang['Email admins when a comment requires validation'] = 'Sänd mail till admin när en kommentar väntar på godkännande';
-$lang['Email admins when a picture is uploaded'] = 'Sänd mail till administratörer när en bild är uppladdad';
 $lang['Empty caddie'] = 'Töm korg';
 $lang['Environment'] = 'Miljö';
@@ -148,5 +145,4 @@
 $lang['Rating by guests'] = 'Röstning av gäster';
 $lang['Rating'] = 'Röstning';
-$lang['Reject All'] = 'Neka Alla';
 $lang['Reject'] = 'Neka';
 $lang['Representant'] = 'Representant';
@@ -174,5 +170,4 @@
 $lang['User comments validation'] = 'Validera användar kommentarer';
 $lang['Users'] = 'Användare';
-$lang['Validate All'] = 'Godkänn Alla';
 $lang['Validate'] = 'Godkänn';
 $lang['Validation'] = 'Godkänn';
@@ -198,5 +193,4 @@
 $lang['Public / Private'] = 'Allmän / Privat';
 $lang['Manage authorizations for selected albums'] = 'Hantera behörigheter för markerade kategorier';
-$lang['Select uploadable albums'] = 'Välj kategorier att ladda upp i';
 $lang['Virtual album added'] = 'Virtuell kategori tillagd';
 $lang['Virtual album deleted'] = 'Virtuell kategori borttagen';
@@ -216,5 +210,4 @@
 $lang['edit album permissions'] = 'ändra kategori behörigheter';
 $lang['Album updated successfully'] = 'Kategori informationen har uppdaterats.';
-$lang['Authorize upload'] = 'Godkänn upladdning';
 $lang['elements per page'] = 'element per sida';
 $lang['elements'] = 'element';
@@ -362,5 +355,4 @@
 $lang['Thumbnail creation'] = 'Skapa miniatyrer';
 $lang['Database synchronization with files'] = 'Synkronisera databas med filer';
-$lang['Pictures waiting for validation'] = 'Bilder som väntar på godkännande';
 $lang['all'] = 'alla';
 $lang['pictures without thumbnail (jpeg and png only)'] = 'bilder utan miniatyrbild (enbart jpeg och png)';
@@ -550,6 +542,4 @@
 $lang['Can\'t connect to server.'] = 'Kunde inte ansluta till servern.';
 $lang['Purge compiled templates'] = 'Rensa sammanställda mallar (templates)';
-$lang['Show upload link every time'] = 'Visa "ladda upp" länk hela tiden';
-$lang['User access level to upload'] = 'Tillgänglighets nivå för uppladdning';
 $lang['ACCESS_0'] = 'Fritt tillträde';
 $lang['ACCESS_1'] = 'Tillgänglighet för alla';
@@ -728,5 +718,4 @@
 $lang['The following tag was deleted'] = 'Följande tagg blev borttagen';
 $lang['Miscellaneous'] = 'Diverse';
-$lang['User Upload'] = 'Uppladdning av användare';
 $lang['Virtual Links'] = 'Virtuella Länkar';
 $lang['There is no other language available.'] = 'Det finns inget annat språk tillgängligt.';
Index: /trunk/language/sv_SE/common.lang.php
===================================================================
--- /trunk/language/sv_SE/common.lang.php	(revision 8650)
+++ /trunk/language/sv_SE/common.lang.php	(revision 8651)
@@ -45,5 +45,4 @@
 $lang['Picture name: %s'] = 'Bild namn: %s';
 $lang['Creation date: %s'] = 'Skapad datum: %s';
-$lang['Waiting page: %s'] = 'Väntar på sidan: %s';
 $lang['Picture uploaded by %s'] = 'Bild upp laddad av %s';
 $lang['Bad status for user "guest", using default status. Please notify the webmaster.'] = 'dålig status för användare \"gäst\", default status kommer används Vanligen meddela webmastern..';
@@ -126,6 +125,4 @@
 $lang['Keyword'] = 'sökord';
 $lang['Links'] = 'sökord';
-$lang['%d waiting element'] = '%d avvaktar process';
-$lang['%d waiting elements'] = '%d avvaktar processer';
 $lang['New password confirmation does not correspond'] = 'Nytt lösenord matchar inte';
 $lang['New password sent by email'] = 'Nytt lösenord skickas med e-post';
Index: /trunk/language/tr_TR/admin.lang.php
===================================================================
--- /trunk/language/tr_TR/admin.lang.php	(revision 8650)
+++ /trunk/language/tr_TR/admin.lang.php	(revision 8651)
@@ -45,6 +45,4 @@
 $lang['%d users'] = '%d kullanicilar';
 $lang['%d waiting for validation'] = '%d onay bekleniyor';
-$lang['%d waiting pictures rejected'] = '%d onay bekleyen imaj reddedildi.';
-$lang['%d waiting pictures validated'] = '%d onay bekleyen imajlar reddedildi.';
 $lang['Actions'] = 'Aksiyonlar';
 $lang['Activate'] = 'Aktif';
@@ -87,5 +85,4 @@
 $lang['Email admins when a valid comment is entered'] = 'yeni yorum eklendiginde yöneticiye e-posta gönder';
 $lang['Email admins when a comment requires validation'] = 'yorum onayi oldugunda yöneticiye e-posta gönder';
-$lang['Email admins when a picture is uploaded'] = 'imaj / resim gönderildiginde yöneticiye e-posta gönder';
 $lang['Empty caddie'] = 'Yardimci bos';
 $lang['Environment'] = 'Ortam / Çevre';
@@ -146,5 +143,4 @@
 $lang['Rating by guests'] = 'Misafir Puanları';
 $lang['Rating'] = 'Puan';
-$lang['Reject All'] = 'Hepsini reddet';
 $lang['Reject'] = 'Reddet';
 $lang['Representant'] = 'Temsilen';
@@ -172,5 +168,4 @@
 $lang['User comments validation'] = 'Kullanici yorumlari dogrulama';
 $lang['Users'] = 'Kullanicilar';
-$lang['Validate All'] = 'Hepsini dogrula';
 $lang['Validate'] = 'Dogrula';
 $lang['Validation'] = 'Dogrula';
@@ -196,5 +191,4 @@
 $lang['Public / Private'] = 'Genel / Özel';
 $lang['Manage authorizations for selected albums'] = 'Seçilen albümler için yetkileri yönetimi';
-$lang['Select uploadable albums'] = 'yüklenebilir albümleri seç';
 $lang['Virtual album added'] = 'sanal albüm eklendi';
 $lang['Virtual album deleted'] = 'sanal albüm silindi';
@@ -214,5 +208,4 @@
 $lang['edit album permissions'] = 'albüm yetkilerini düzenle';
 $lang['Album updated successfully'] = 'Albüm bilgileri güncellendi.';
-$lang['Authorize upload'] = 'Yükleme izni';
 $lang['elements per page'] = 'Safya basina içerikler';
 $lang['elements'] = 'içerikler';
@@ -360,5 +353,4 @@
 $lang['Thumbnail creation'] = 'Thumbnail olusturma';
 $lang['Database synchronization with files'] = 'Dosya ile veritabani senkronize';
-$lang['Pictures waiting for validation'] = 'Dogrulama bekliyen resimler';
 $lang['all'] = 'tüm';
 $lang['pictures without thumbnail (jpeg and png only)'] = 'thumbnail olmayan resimler (jpeg ve sadece png)';
@@ -548,6 +540,4 @@
 $lang['Can\'t connect to server.'] = 'Sunucuya bağlantı imkansız.';
 $lang['Purge compiled templates'] = 'Derlenmiş şablonları temizle';
-$lang['Show upload link every time'] = 'Yükleme linkini her zaman göster';
-$lang['User access level to upload'] = 'Yüklemek için kullanıcı erişim seviyesi';
 $lang['ACCESS_0'] = 'Ücretsiz erişim';
 $lang['ACCESS_1'] = 'Herkese erişim';
@@ -685,5 +675,4 @@
 $lang['The following tag was deleted'] = 'Aşağıdaki etiketi silindi';
 $lang['Miscellaneous'] = 'Karışık';
-$lang['User Upload'] = 'Kullanıcı yükleme';
 $lang['Virtual Links'] = 'Sanal Linkler';
 $lang['There is no other language available.'] = 'Kullanılabilir başka bir dil yok.';
Index: /trunk/language/tr_TR/common.lang.php
===================================================================
--- /trunk/language/tr_TR/common.lang.php	(revision 8650)
+++ /trunk/language/tr_TR/common.lang.php	(revision 8651)
@@ -44,6 +44,4 @@
 $lang['%d new user'] = '%d Yeni kullanıcı';
 $lang['%d new users'] = '%d Yeni kullanıcılar';
-$lang['%d waiting element'] = '%d Bekleyen Element';
-$lang['%d waiting elements'] = '%d Bekleyen Elementler';
 $lang['About'] = 'Hakkımızda';
 $lang['All tags'] = 'Tüm Etiketler';
@@ -277,5 +275,4 @@
 $lang['Picture name: %s'] = 'resim Adı: %s';
 $lang['Creation date: %s'] = 'Yaratma Tarihi: %s';
-$lang['Waiting page: %s'] = 'Beklenen Sayfa: %s';
 $lang['Picture uploaded by %s'] = 'resimi Gönderen %s';
 $lang['Bad status for user "guest", using default status. Please notify the webmaster.'] = 'Kullanıcı için kötü statü "ziyaretçi", varsayılan statü kullanılıyor. Lütfen webmaster\'a bildirin';
Index: /trunk/language/vi_VN/admin.lang.php
===================================================================
--- /trunk/language/vi_VN/admin.lang.php	(revision 8650)
+++ /trunk/language/vi_VN/admin.lang.php	(revision 8651)
@@ -47,6 +47,4 @@
 $lang['%d users'] = '%d thành viên';
 $lang['%d waiting for validation'] = 'Có %d hình đang đợi xác nhận';
-$lang['%d waiting pictures rejected'] = 'Đã từ chối %d hình ảnh đang đợi xác nhận';
-$lang['%d waiting pictures validated'] = 'Có %d hình ảnh đang đợi xác nhận để được hiển thị trên gallery';
 $lang['Actions'] = 'Hành động';
 $lang['Activate'] = 'Kích hoạt';
@@ -89,5 +87,4 @@
 $lang['Email admins when a valid comment is entered'] = 'Gởi email cho quản trị khi có một lời bình đã xác nhận được gởi lên gallery.';
 $lang['Email admins when a comment requires validation'] = 'Gởi email cho quản trị khi có một mời bình cần được xác nhận';
-$lang['Email admins when a picture is uploaded'] = 'Gởi email cho quản trị khi có một hình ảnh mới được đăng lên gallery';
 $lang['Empty caddie'] = 'Xoá hết trong caddie';
 $lang['Environment'] = 'Môi trường';
@@ -148,5 +145,4 @@
 $lang['Rating by guests'] = 'Đánh giá bởi khách';
 $lang['Rating'] = 'Đánh giá';
-$lang['Reject All'] = 'Từ chối tất cả';
 $lang['Reject'] = 'Từ chối';
 $lang['Representant'] = 'Hình đại diện';
@@ -174,5 +170,4 @@
 $lang['User comments validation'] = 'Xác nhận lời bình của thành viên';
 $lang['Users'] = 'Thành viên';
-$lang['Validate All'] = 'Xác nhận tất cả';
 $lang['Validate'] = 'Xác nhận';
 $lang['Validation'] = 'Xác nhận';
@@ -198,5 +193,4 @@
 $lang['Public / Private'] = 'Chung / Riêng tư';
 $lang['Manage authorizations for selected albums'] = 'Quản lý sự cho phép đối với những đề mục được chọn';
-$lang['Select uploadable albums'] = 'Chọn những đề mục có thể được phép upload hình ảnh';
 $lang['Virtual album added'] = 'Đề mục ảo đã được thêm vào';
 $lang['Virtual album deleted'] = 'Đề mục ảo đã bị xoá';
@@ -216,5 +210,4 @@
 $lang['edit album permissions'] = 'thay đổi quyền truy cập của đề mục';
 $lang['Album updated successfully'] = 'Thông tin của đề mục đã được cập nhập thành công.';
-$lang['Authorize upload'] = 'Được phép gởi hình';
 $lang['elements per page'] = 'thành phần trên mỗi trang';
 $lang['elements'] = 'thành phần';
@@ -362,5 +355,4 @@
 $lang['Thumbnail creation'] = 'Khởi tạo hình thu nhỏ';
 $lang['Database synchronization with files'] = 'Đồng bộ hóa cơ sở dữ liệu với tệp tin';
-$lang['Pictures waiting for validation'] = 'Hình ảnh đang đợi xác nhận';
 $lang['all'] = 'tất cả';
 $lang['pictures without thumbnail (jpeg and png only)'] = 'hình ảnh không có hình thu nhỏ (chỉ áp dụng cho định dạng jpeg và png)';
@@ -553,6 +545,4 @@
 $lang['Can\'t connect to server.'] = 'Không thể kết nối với máy chủ.';
 $lang['Purge compiled templates'] = 'Don dẹp những template kết hợp';
-$lang['Show upload link every time'] = 'Hiển thị link gởi hình mọi lúc';
-$lang['User access level to upload'] = 'Cấp độ truy xuất của thành viên để được phép gởi hình';
 $lang['ACCESS_0'] = 'Truy xuất tự to';
 $lang['ACCESS_1'] = 'Truy xuất vào tất cả';
@@ -729,5 +719,4 @@
 $lang['The following tag was deleted'] = 'Thẻ sau đây đã bị xóa';
 $lang['Miscellaneous'] = 'Linh tinh';
-$lang['User Upload'] = 'Gởi hình bởi người dùng';
 $lang['Virtual Links'] = 'Liên kết ảo';
 $lang['There is no other language available.'] = 'Không có gói ngôn ngữ nào có thể dùng được.';
Index: /trunk/language/vi_VN/common.lang.php
===================================================================
--- /trunk/language/vi_VN/common.lang.php	(revision 8650)
+++ /trunk/language/vi_VN/common.lang.php	(revision 8651)
@@ -45,6 +45,4 @@
 $lang['%d new user'] = '%d thành viên mới';
 $lang['%d new users'] = '%d thành viên mới';
-$lang['%d waiting element'] = '%d chi tiết hình đang chờ';
-$lang['%d waiting elements'] = '%d chi tiết hình đang chờ';
 $lang['About'] = 'Thông tin về Piwgo';
 $lang['All tags'] = 'Tất cả các tags';
@@ -320,5 +318,4 @@
 $lang['Picture name: %s'] = 'Tên hình: %s';
 $lang['Creation date: %s'] = 'Ngày gởi: %s';
-$lang['Waiting page: %s'] = 'Trang đợi: %s';
 $lang['Picture uploaded by %s'] = 'Hình được gởi bởi %s';
 // --------- Starting below: New or revised $lang ---- from version 1.7.1
Index: /trunk/language/zh_CN/admin.lang.php
===================================================================
--- /trunk/language/zh_CN/admin.lang.php	(revision 8650)
+++ /trunk/language/zh_CN/admin.lang.php	(revision 8651)
@@ -47,6 +47,4 @@
 $lang['%d users'] = '%d 用户';
 $lang['%d waiting for validation'] = '%d 等待确认有效';
-$lang['%d waiting pictures rejected'] = '%d 图片等待被删除';
-$lang['%d waiting pictures validated'] = '%d 图片等待被确认有效';
 $lang['Actions'] = '实施';
 $lang['Activate'] = '激活';
@@ -89,5 +87,4 @@
 $lang['Email admins when a valid comment is entered'] = '当用户发表评论时就通知管理员';
 $lang['Email admins when a comment requires validation'] = '当用户要求确认他的评论时通知管理员';
-$lang['Email admins when a picture is uploaded'] = '当图片被下载时通知管理员';
 $lang['Empty caddie'] = '清空购物篮';
 $lang['Environment'] = '环境';
@@ -148,5 +145,4 @@
 $lang['Rating by guests'] = '游客投票数';
 $lang['Rating'] = '投票';
-$lang['Reject All'] = '取消所有修改';
 $lang['Reject'] = '取消';
 $lang['Representant'] = '代理人';
@@ -174,5 +170,4 @@
 $lang['User comments validation'] = '确认用户评论';
 $lang['Users'] = '用户';
-$lang['Validate All'] = '确认所有评论';
 $lang['Validate'] = '确认';
 $lang['Validation'] = '确认';
@@ -198,5 +193,4 @@
 $lang['Public / Private'] = '公有 / 私有';
 $lang['Manage authorizations for selected albums'] = '管理所选相册的授权';
-$lang['Select uploadable albums'] = '选择可上传的相册';
 $lang['Virtual album added'] = '虚拟相册已添加';
 $lang['Virtual album deleted'] = '虚拟相册已删除';
@@ -216,5 +210,4 @@
 $lang['edit album permissions'] = '修改相册权限';
 $lang['Album updated successfully'] = '相册信息已上传成功.';
-$lang['Authorize upload'] = '允许上传图片';
 $lang['elements per page'] = '每页图片';
 $lang['elements'] = '图';
@@ -362,5 +355,4 @@
 $lang['Thumbnail creation'] = '创建缩略图';
 $lang['Database synchronization with files'] = '根据文件来同步数据库';
-$lang['Pictures waiting for validation'] = '图片等待确认';
 $lang['all'] = '所有';
 $lang['pictures without thumbnail (jpeg and png only)'] = '没有缩略图的图片 (只有jpeg和png)';
@@ -555,6 +547,4 @@
 $lang['Support'] = '支持';
 $lang['Documentation'] = '文档';
-$lang['Show upload link every time'] = '总是显示增加图片链接';
-$lang['User access level to upload'] = '用户可上传权限级别';
 $lang['ACCESS_0'] = '自由存取';
 $lang['ACCESS_1'] = '对所有人开放';
@@ -719,5 +709,4 @@
 $lang['The following tag was deleted'] = '以下标签已删除';
 $lang['Miscellaneous'] = '杂项';
-$lang['User Upload'] = '用户上传';
 $lang['Virtual Links'] = '虚拟链接';
 $lang['There is no other language available.'] = '没有其他可用的语言.';
Index: /trunk/language/zh_CN/common.lang.php
===================================================================
--- /trunk/language/zh_CN/common.lang.php	(revision 8650)
+++ /trunk/language/zh_CN/common.lang.php	(revision 8651)
@@ -45,6 +45,4 @@
 $lang['%d new user'] = '%d 新用户';
 $lang['%d new users'] = '%d 新用户';
-$lang['%d waiting element'] = '%d 等待项';
-$lang['%d waiting elements'] = '%d 等待项';
 $lang['About'] = '关于';
 $lang['All tags'] = '所有标签';
@@ -321,5 +319,4 @@
 $lang['Picture name: %s'] = '图片名: %s';
 $lang['Creation date: %s'] = '创建日期: %d';
-$lang['Waiting page: %s'] = '等待页面: %s';
 $lang['Picture uploaded by %s'] = '图片上载者 %s';
 // --------- Starting below: New or revised $lang ---- from version 1.7.1
